local t = Def.ActorFrame {
	-- PRESS START TO PLAY
	LoadFont("", "_helvetica") ..{
		Text="Press &START; to continue.";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+180;zoom,0.5;shadowlength,0;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.25;effectperiod,1.85);
	};
};

return t;